

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 06:41:17 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.248])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1AMfFMC034332	for <[email-masked]>;
Mon, 11 Feb 2008 06:41:16 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so12904hsz.1 for
<[email-masked]>; Sun, 10 Feb 2008 14:41:14 -0800 (PST)
Received: by 10.142.107.1 with SMTP id f1mr8096973wfc.77.1202683273968; Sun,
10 Feb 2008 14:41:13 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs71168wfo; Sun,
10 Feb 2008 14:41:13 -0800 (PST)
Received: by 10.65.214.2 with SMTP id r2mr30477296qbq.2.1202683272792; Sun,
10 Feb 2008 14:41:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si13897683qba.20.2008.02.10.14.41.10; Sun,
10 Feb 2008 14:41:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZNT009237; Sun,
10 Feb 2008 16:40:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14778135 for [email-masked]; Sun,
10 Feb 2008 16:40:22 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AMeMOS006874 for
<[email-masked]>; Sun, 10 Feb 2008 16:40:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AMeF6D026204 for
<[email-masked]>; Sun, 10 Feb 2008 16:40:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1AMeFbU008977 for
<[email-masked]>; Sun, 10 Feb 2008 16:40:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1AMeF1L008975 for [email-masked]; Sun, 10 Feb 2008 16:40:15 -0600
Date: Sun, 10 Feb 2008 16:40:15 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100062
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

395
FZPN40 PHFO 102240
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC SUN FEB 10 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC FEB 10 2008.
24 HOUR FORECAST VALID 1800 UTC FEB 11 2008.
48 HOUR FORECAST VALID 1800 UTC FEB 12 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...STORM WARNING...
.RAPIDLY DEVELOPING LOW JUST WEST OF 30N160E WITH ASSOCIATED COLD
FRONT MOVING E 35 KT. S AND SW WINDS INCREASING TO 25 TO 45 KT OVER
FORECAST WATERS N OF A LINE 24N 160E 30N 170E. ISOLATED MODERATE
TSTMS WITHIN AREA N OF 28N W OF 168E.
.12 HOUR FORECAST COLD FRONT 30N164E 26N 160E. WINDS 40 TO 50 KT
OVER FORECAST WATERS N OF 28N BETWEEN 171E AND 163E. WINDS 25 TO 35
KT ELSEWHERE N OF A LINE 23N160E 30N174E. AREA MOVING E 45 KT.
.24 HOUR FORECAST COLD FRONT 30N175E 23N 160E.  WINDS 25 TO 40 KT
OVER FORECAST WATERS N OF A LINE 24N165E 25N180 30N 172W.
.48 HOUR FORECAST FRONT 30N169W 24N180 22N165E.  WINDS 25 TO 30 KT
WITHIN 240 NM E OF FRONT N OF 28N.

.SYNOPSIS AND FORECAST.

.COLD FRONT 30N167W 23N180 THENCE A STATIONARY FRONT THRU 22N165E.
COLD FRONT MOVING ENE 20 KT. WINDS 20 TO 25 KT WITHIN 300 NM E OF
FRONT N OF 29N. ISOLATED MODERATE TSTMS WITHIN 60 NM E OF FRONT N OF
28N.
.24 HOUR FORECAST 30N 157W 27N 165W. ASSOCIATED WINDS 20 KT OR LESS.
.48 HOUR FORECAST FRONT MOVED NORTH OF FORECAST WATERS.

.TROUGH 11N154W 15N154W NEARLY STATIONARY.  ISOLATED MODERATE TSTMS
WITHIN 90 NM OF TROUGH N OF 13N.

.HIGH 29N 174E 1016 MB MOVING E 50 KT. RIDGES FROM HIGH THRU 30N168E
26N 174W AND THRU 22N160E MOVING E 25 KT.
.24 HOUR FORECAST HIGH MOVED N OF FORECAST AREA.

.RIDGE 30N147W 23N165W NEARLY STATIONARY AND ERODING FROM THE WEST.

EAST WINDS 20 TO 25 KT FROM 11N TO 19N E OF 153W.
.24 HOUR FORECAST EAST WINDS 20 TO 25 KT FROM 12N TO 18N E OF 147W.
.48 HOUR FORECAST WINDS 20 KT OR LESS.

OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 12 TO 19 FT N OF A LINE 28N160E 23N175E 26N 170W 30N161W.
SEAS 8 FT OR LESS S OF LINE 14N 160E 04N 180 04N 170W.  ELSEWHERE
SEAS 8 TO 11 FT.
.24 HOUR FORECAST SEAS 19 TO 24 FT N OF LINE 28N 170E 28N 177W 30N
176W. SEAS 12 TO 18 FT N OF A LINE 28N160E 24N170E 21N170W 24N 160W
30N150W. SEAS 8 FT OR LESS S OF LINE 19N 160E 10N 170E 06N 170W.
ELSEWHERE SEAS 8 TO 11 FT.
.48 HOUR FORECAST SEAS 14 TO 23 FT N OF A LINE 26N165E 23N180 27N
170W 30N163W. SEAS LESS THAN 8 FT S OF 19S W OF 170E. ELSEWHERE SEAS
8 TO 11 FT.

.ITCZ...EASTERN SEGMENT 08N140W 05N155W...WESTERN SEGMENT 03N176W
04N170E 05N 160E.  ISOLATED TSTMS WITHIN 180 NM N OF THE ITCZ
BETWEEN 146W AND 153W... AND WITHIN 60 NM OF ITCZ W OF 170E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.